*{
  font-family: 'Courier New', Courier, monospace;
}

.container {
  padding-top: 20px;
  padding-left: 15vw;
  text-align: center;
}

.box{
  display: block;
  width: 100%;
}

button {
  margin: 5px;
  width: 25%;
  border-radius: 8px;
  border: 1px solid black;
  float: left;
  background-color: #bc8f8f;
  padding: 8px;
}

#info{
  text-align: center;
  margin-left: 30%;
  margin-top: 10%;
  height: 3vw;
  width: 35vw;
  display: block;
  border: 1.5px dashed #c0bfbf;
}


